Bitcoin Forum
December 09, 2016, 08:03:50 AM *
News: Latest stable version of Bitcoin Core: 0.13.1  [Torrent].
 
   Home   Help Search Donate Login Register  
Pages: « 1 ... 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 [555] 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 ... 1189 »
  Print  
Author Topic: Wall Observer - MtGoxUSD wall movement tracker  (Read 1652237 times)
Fuzzy
Hero Member
*****
Offline Offline

Activity: 560



View Profile
February 22, 2013, 05:55:23 AM
 #11081

watch and learn here http://bitcoin.clarkmoody.com/

Very cool site.  Wink
1481270630
Hero Member
*
Offline Offline

Posts: 1481270630

View Profile Personal Message (Offline)

Ignore
1481270630
Reply with quote  #2

1481270630
Report to moderator
1481270630
Hero Member
*
Offline Offline

Posts: 1481270630

View Profile Personal Message (Offline)

Ignore
1481270630
Reply with quote  #2

1481270630
Report to moderator
1481270630
Hero Member
*
Offline Offline

Posts: 1481270630

View Profile Personal Message (Offline)

Ignore
1481270630
Reply with quote  #2

1481270630
Report to moderator
Advertised sites are not endorsed by the Bitcoin Forum. They may be unsafe, untrustworthy, or illegal in your jurisdiction. Advertise here.
1481270630
Hero Member
*
Offline Offline

Posts: 1481270630

View Profile Personal Message (Offline)

Ignore
1481270630
Reply with quote  #2

1481270630
Report to moderator
1481270630
Hero Member
*
Offline Offline

Posts: 1481270630

View Profile Personal Message (Offline)

Ignore
1481270630
Reply with quote  #2

1481270630
Report to moderator
1481270630
Hero Member
*
Offline Offline

Posts: 1481270630

View Profile Personal Message (Offline)

Ignore
1481270630
Reply with quote  #2

1481270630
Report to moderator
molecular
Donator
Legendary
*
Online Online

Activity: 2142



View Profile
February 22, 2013, 05:57:11 AM
 #11082


this is awesome.

Quote
[5] Bitcoins since November 2012. Added more to the position in February 2013.

I've been suspecting organized investors would roll in at some point. Now waiting for the pension funds Wink

PGP key molecular F9B70769 fingerprint 9CDD C0D3 20F8 279F 6BE0  3F39 FC49 2362 F9B7 0769
iCEBREAKER
Legendary
*
Offline Offline

Activity: 1512


Crypto is the separation of Power and State.


View Profile WWW
February 22, 2013, 06:48:23 AM
 #11083

this is awesome.


The difference between bad and well-developed digital cash will determine whether we have a dictatorship or a real democracy.  David Chaum 1996
Fungibility provides privacy as a side effect.  Adam Back 2014
"Monero" : { Private - Auditable - 100% Fungible - Flexible Blocksize - Wild & Free® - Intro - Wallets - Podcats - Roadmap - Dice - Blackjack - Github - Android }


Bitcoin is intentionally designed to be ungovernable and governance-free.  luke-jr 2016
Blocks must necessarily be full for the Bitcoin network to be able to pay for its own security.  davout 2015
Blocksize is an intentionally limited resource, like the 21e6 BTC limit.  Changing it degrades the surrounding economics, creating negative incentives.  Jeff Garzik 2013


"I believed @Dashpay instamine was a bug & not a feature but then read: https://bitcointalk.org/index.php?topic=421615.msg13017231#msg13017231
I'm not against people making money, but can't support questionable origins."
https://twitter.com/Tone_LLT/status/717822927908024320


The raison d'être of bitcoin is trustlessness. - Eric Lombrozo 2015
It is an Engineering Requirement that Bitcoin be “Above the Law”  Paul Sztorc 2015
Resiliency, not efficiency, is the paramount goal of decentralized, non-state sanctioned currency -Jon Matonis 2015

Bitcoin is intentionally designed to be ungovernable and governance-free.  luke-jr 2016

Technology tends to move in the direction of making surveillance easier, and the ability of computers to track us doubles every eighteen months. - Phil Zimmerman 2013

The only way to make software secure, reliable, and fast is to make it small. Fight Features. - Andy Tanenbaum 2004

"Hard forks cannot be co
The-Real-Link
Hero Member
*****
Offline Offline

Activity: 530



View Profile
February 22, 2013, 06:49:06 AM
 #11084

Wow that Goldstar page is sweet.  So this guy is basically saying hey, here's my mixed strategy to invest and now BTC is a big part of that?   Awesome!

Oh Loaded, who art up in Mt. Gox, hallowed be thy name!  Thy dollars rain, thy will be done, on BTCUSD.  Give us this day our daily 10% 30%, and forgive the bears, as we have bought their bitcoins.  And lead us into quadruple digits
molecular
Donator
Legendary
*
Online Online

Activity: 2142



View Profile
February 22, 2013, 06:51:20 AM
 #11085

Wow that Goldstar page is sweet.  So this guy is basically saying hey, here's my mixed strategy to invest and now BTC is a big part of that?   Awesome!
yeah,

and it's not 5% either, it's 15%. awesome

PGP key molecular F9B70769 fingerprint 9CDD C0D3 20F8 279F 6BE0  3F39 FC49 2362 F9B7 0769
420
Hero Member
*****
Offline Offline

Activity: 742



View Profile
February 22, 2013, 07:13:16 AM
 #11086

selling around 10 15% here is sound advice

Donations: 1JVhKjUKSjBd7fPXQJsBs5P3Yphk38AqPr - TIPS
the hacks, the hacks, secure your bits!
lebing
Legendary
*
Offline Offline

Activity: 1274


Bitcoin: The honey badger of currencies


View Profile
February 22, 2013, 08:23:30 AM
 #11087

I get up to find 5 more pages and 30 broken.  Grin


Bro, do you even blockchain?
-E Voorhees
smoothie
Legendary
*
Offline Offline

Activity: 1848


LEALANA Monero Physical Silver Coins


View Profile
February 22, 2013, 08:36:01 AM
 #11088

this is awesome.
I post pictures because I have nothing clever to say.


 Roll Eyes

███████████████████████████████████████

            ,╓p@@███████@╗╖,           
        ,p████████████████████N,       
      d█████████████████████████b     
    d██████████████████████████████æ   
  ,████²█████████████████████████████, 
 ,█████  ╙████████████████████╨  █████y
 ██████    `████████████████`    ██████
║██████       Ñ███████████`      ███████
███████         ╩██████Ñ         ███████
███████    ▐▄     ²██╩     a▌    ███████
╢██████    ▐▓█▄          ▄█▓▌    ███████
 ██████    ▐▓▓▓▓▌,     ▄█▓▓▓▌    ██████─
           ▐▓▓▓▓▓▓█,,▄▓▓▓▓▓▓▌          
           ▐▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▌          
    ▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓─  
     ²▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓╩    
        ▀▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▓▀       
           ²▀▀▓▓▓▓▓▓▓▓▓▓▓▓▀▀`          
                   ²²²                 
███████████████████████████████████████

. ★☆ WWW.LEALANA.COM        My PGP fingerprint is A764D833.        SMOOTHIE'S HEALTH AND FITNESS JOURNAL          History of Monero development Visualization ★☆ .
LEALANA  PHYSICAL MONERO COINS 999 FINE SILVER.
 
Bowjob
Sr. Member
****
Offline Offline

Activity: 294



View Profile
February 22, 2013, 09:58:02 AM
 #11089

Guys, earlier in Jan I made this pic as my prediction..

http://i45.tinypic.com/2uz8ao3.png

What do you think? I was so wrong lol.

It seemed like a good idea at the time.
sunnankar
Legendary
*
Offline Offline

Activity: 1030



View Profile WWW
February 22, 2013, 10:25:14 AM
 #11090

selling around 10 15% here is sound advice

Actually, no, not really.

Although counter-intuitive "Because these fundamentals are just now being built, Bitcoin might be cheaper today than it was a month ago, becoming a better deal, because of these network effects."

deeplink
Hero Member
*****
Offline Offline

Activity: 602


In cryptography we trust


View Profile
February 22, 2013, 11:26:01 AM
 #11091

I get up to find 5 more pages and 30 broken.  Grin

Same here Cheesy

Awesome! It took a day longer than I expected, but it was inevitable.
Herodes
Hero Member
*****
Offline Offline

Activity: 868


View Profile
February 22, 2013, 11:38:29 AM
 #11092

There is some natural association between bitcoin and pizza. The only word I can think of to describe it is peculiar. I have even had people say "lets order a pizza" then reveal their secret plan... " I'll use my card, pay your half in bitcoin".

Lol, I've done that too!
Ente
Legendary
*
Offline Offline

Activity: 1834



View Profile
February 22, 2013, 11:58:21 AM
 #11093

here's a screenshot-imgur-upload-script I use (consisting of 2 scripts)

shoot.sh
Code:
#!/bin/bash
scrot -s -e 'imgurbash.sh $f'

imgurbash.sh
Code:

#!/bin/bash

# imgur script by Bart Nagel <bart@tremby.net>
# version 4
# I release this into the public domain. Do with it what you will.

# Required: curl
#
# Optional: xsel or xclip for automatically putting the URLs on the X selection
# for easy pasting
#
# Instructions:
# Put it somewhere in your path and maybe rename it:
# mv ~/Downloads/imgurbash.sh ~/bin/imgur
# Make it executable:
# chmod +x ~/bin/imgur
# Optional, since Alan kindly provided an API key for this script: stick your
# API key in the top:
# vim ~/bin/imgur
# Upload an image:
# imgur images/hilarious/manfallingover.jpg
# Upload multiple images:
# imgur images/delicious/cake.png images/exciting/bungeejump.jpg
# The URLs will be displayed (and the delete page's URLs will be displayed on
# stderr). If you have xsel or xclip the URLs will also be put on the X
# selection, which you can usually paste with a middle click.

# API Key provided by Alan@imgur.com
apikey="b3625162d3418ac51a9ee805b1840452"

# function to output usage instructions
function usage {
echo "Usage: $(basename $0) <filename> [<filename> [...]]" >&2
echo "Upload images to imgur and output their new URLs to stdout. Each one's" >&2
echo "delete page is output to stderr between the view URLs." >&2
echo "If xsel or xclip is available, the URLs are put on the X selection for" >&2
echo "easy pasting." >&2
}

# check API key has been entered
if [ "$apikey" = "Your API key" ]; then
echo "You first need to edit the script and put your API key in the variable near the top." >&2
exit 15
fi

# check arguments
if [ "$1" = "-h" -o "$1" = "--help" ]; then
usage
exit 0
elif [ $# == 0 ]; then
echo "No file specified" >&2
usage
exit 16
fi

# check curl is available
type curl >/dev/null 2>/dev/null || {
echo "Couln't find curl, which is required." >&2
exit 17
}

clip=""
errors=false

# loop through arguments
while [ $# -gt 0 ]; do
file="$1"
shift

# check file exists
if [ ! -f "$file" ]; then
echo "file '$file' doesn't exist, skipping" >&2
errors=true
continue
fi

# upload the image
response=$(curl -F "key=$apikey" -H "Expect: " -F "image=@$file" \
http://imgur.com/api/upload.xml 2>/dev/null)
# the "Expect: " header is to get around a problem when using this through
# the Squid proxy. Not sure if it's a Squid bug or what.
if [ $? -ne 0 ]; then
echo "Upload failed" >&2
errors=true
continue
elif [ $(echo $response | grep -c "<error_msg>") -gt 0 ]; then
echo "Error message from imgur:" >&2
echo $response | sed -r 's/.*<error_msg>(.*)<\/error_msg>.*/\1/' >&2
errors=true
continue
fi

# parse the response and output our stuff
url=$(echo $response | sed -r 's/.*<original_image>(.*)<\/original_image>.*/\1/')
deleteurl=$(echo $response | sed -r 's/.*<delete_page>(.*)<\/delete_page>.*/\1/')
echo $url
echo "Delete page: $deleteurl" >&2
basename=$(basename $url .png)

# append the URL to a string so we can put them all on the clipboard later
clip="[url=http://i.imgur.com/${basename}.png][img]http://i.imgur.com/${basename}m.png[/img][/url]
"
echo $clip
done

# put the URLs on the clipboard if we have xsel or xclip
if [ $DISPLAY ]; then
{ type xsel >/dev/null 2>/dev/null && echo -n $clip | xsel; } \
|| { type xclip >/dev/null 2>/dev/null && echo -n $clip | xclip; } \
|| echo "Haven't copied to the clipboard: no xsel or xclip" >&2
else
echo "Haven't copied to the clipboard: no \$DISPLAY" >&2
fi

if $errors; then
exit 1
fi

using it looks like this (after calling shoot.sh you have to select a rectangle on screen)




Absolutely gorgeous! :-)

I did some tiny modifications:

Code:
insert your own api key into line 29, create it here: https://imgur.com/register/api_anon ;)

I have all urls copied into a logfile, to keep track of them and delete when needed, line 105 here:
Code:
touch ~/shoot.log
date +"%Y.%m.%d %T" >> ~/shoot.log
echo $url >> ~/shoot.log
echo "Delete page: $deleteurl" >&2 >> ~/shoot.log
echo $clip >> ~/shoot.log
echo "" >> ~/shoot.log

The original screenshot is saved in $home, I delete them immediately, around line 105 too:
Code:
rm ~/*scrot.png

With xclip installed, the text was copied in some buffer, but not reachable by ctrl-v, so my edited line 109 has '-selection c' added:
Code:
|| { type xclip >/dev/null 2>/dev/null && echo -n $clip | xclip -selection c; } \


Molecular, thank you for finding and enhancing this! I love it! :-)
Lets see if a new era of wallpic-flooding begins now ;-)

Ente
myself
Legendary
*
Offline Offline

Activity: 938


chaos is fun...…damental :)


View Profile
February 22, 2013, 12:29:08 PM
 #11094

http://www.youtube.com/watch?v=g93mz_eZ5N4
some music  Cheesy

Los desesperados publican que lo inventó el rey que rabió, porque todo son en el rabias y mas rabias, disgustos y mas disgustos, pezares y mas pezares; si el que compra algunas partidas vé que baxan, rabia de haver comprado; si suben, rabia de que no compró mas; si compra, suben, vende, gana y buelan aun á mas alto precio del que ha vendido; rabia de que vendió por menor precio: si no compra ni vende y ván subiendo, rabia de que haviendo tenido impulsos de comprar, no llegó á lograr los impulsos; si van baxando, rabia de que, haviendo tenido amagos de vender, no se resolvió á gozar los amagos; si le dan algun consejo y acierta, rabia de que no se lo dieron antes; si yerra, rabia de que se lo dieron; con que todo son inquietudes, todo arrepentimientos, tododelirios, luchando siempre lo insufrible con lo feliz, lo indomito con lo tranquilo y lo rabioso con lo deleytable.
molecular
Donator
Legendary
*
Online Online

Activity: 2142



View Profile
February 22, 2013, 12:44:44 PM
 #11095

this post https://bitcointalk.org/index.php?topic=145896.msg1549389#msg1549389 contains an interesting hypothesis about the recent (2 months) price increase.

PGP key molecular F9B70769 fingerprint 9CDD C0D3 20F8 279F 6BE0  3F39 FC49 2362 F9B7 0769
oakpacific
Hero Member
*****
Offline Offline

Activity: 798


View Profile
February 22, 2013, 12:45:05 PM
 #11096



From bitfinex, sentiment blahblahblah  Cheesy

https://tlsnotary.org/ Fraud proofing decentralized fiat-Bitcoin trading.
molecular
Donator
Legendary
*
Online Online

Activity: 2142



View Profile
February 22, 2013, 12:51:07 PM
 #11097

here's a screenshot-imgur-upload-script I use (consisting of 2 scripts)

shoot.sh
Code:
#!/bin/bash
scrot -s -e 'imgurbash.sh $f'

imgurbash.sh
Code:

#!/bin/bash

# imgur script by Bart Nagel <bart@tremby.net>
# version 4
# I release this into the public domain. Do with it what you will.

# Required: curl
#
# Optional: xsel or xclip for automatically putting the URLs on the X selection
# for easy pasting
#
# Instructions:
# Put it somewhere in your path and maybe rename it:
# mv ~/Downloads/imgurbash.sh ~/bin/imgur
# Make it executable:
# chmod +x ~/bin/imgur
# Optional, since Alan kindly provided an API key for this script: stick your
# API key in the top:
# vim ~/bin/imgur
# Upload an image:
# imgur images/hilarious/manfallingover.jpg
# Upload multiple images:
# imgur images/delicious/cake.png images/exciting/bungeejump.jpg
# The URLs will be displayed (and the delete page's URLs will be displayed on
# stderr). If you have xsel or xclip the URLs will also be put on the X
# selection, which you can usually paste with a middle click.

# API Key provided by Alan@imgur.com
apikey="b3625162d3418ac51a9ee805b1840452"

# function to output usage instructions
function usage {
echo "Usage: $(basename $0) <filename> [<filename> [...]]" >&2
echo "Upload images to imgur and output their new URLs to stdout. Each one's" >&2
echo "delete page is output to stderr between the view URLs." >&2
echo "If xsel or xclip is available, the URLs are put on the X selection for" >&2
echo "easy pasting." >&2
}

# check API key has been entered
if [ "$apikey" = "Your API key" ]; then
echo "You first need to edit the script and put your API key in the variable near the top." >&2
exit 15
fi

# check arguments
if [ "$1" = "-h" -o "$1" = "--help" ]; then
usage
exit 0
elif [ $# == 0 ]; then
echo "No file specified" >&2
usage
exit 16
fi

# check curl is available
type curl >/dev/null 2>/dev/null || {
echo "Couln't find curl, which is required." >&2
exit 17
}

clip=""
errors=false

# loop through arguments
while [ $# -gt 0 ]; do
file="$1"
shift

# check file exists
if [ ! -f "$file" ]; then
echo "file '$file' doesn't exist, skipping" >&2
errors=true
continue
fi

# upload the image
response=$(curl -F "key=$apikey" -H "Expect: " -F "image=@$file" \
http://imgur.com/api/upload.xml 2>/dev/null)
# the "Expect: " header is to get around a problem when using this through
# the Squid proxy. Not sure if it's a Squid bug or what.
if [ $? -ne 0 ]; then
echo "Upload failed" >&2
errors=true
continue
elif [ $(echo $response | grep -c "<error_msg>") -gt 0 ]; then
echo "Error message from imgur:" >&2
echo $response | sed -r 's/.*<error_msg>(.*)<\/error_msg>.*/\1/' >&2
errors=true
continue
fi

# parse the response and output our stuff
url=$(echo $response | sed -r 's/.*<original_image>(.*)<\/original_image>.*/\1/')
deleteurl=$(echo $response | sed -r 's/.*<delete_page>(.*)<\/delete_page>.*/\1/')
echo $url
echo "Delete page: $deleteurl" >&2
basename=$(basename $url .png)

# append the URL to a string so we can put them all on the clipboard later
clip="[url=http://i.imgur.com/${basename}.png][img]http://i.imgur.com/${basename}m.png[/img][/url]
"
echo $clip
done

# put the URLs on the clipboard if we have xsel or xclip
if [ $DISPLAY ]; then
{ type xsel >/dev/null 2>/dev/null && echo -n $clip | xsel; } \
|| { type xclip >/dev/null 2>/dev/null && echo -n $clip | xclip; } \
|| echo "Haven't copied to the clipboard: no xsel or xclip" >&2
else
echo "Haven't copied to the clipboard: no \$DISPLAY" >&2
fi

if $errors; then
exit 1
fi

using it looks like this (after calling shoot.sh you have to select a rectangle on screen)




Absolutely gorgeous! :-)

I did some tiny modifications:

Code:
insert your own api key into line 29, create it here: https://imgur.com/register/api_anon ;)

I have all urls copied into a logfile, to keep track of them and delete when needed, line 105 here:
Code:
touch ~/shoot.log
date +"%Y.%m.%d %T" >> ~/shoot.log
echo $url >> ~/shoot.log
echo "Delete page: $deleteurl" >&2 >> ~/shoot.log
echo $clip >> ~/shoot.log
echo "" >> ~/shoot.log

The original screenshot is saved in $home, I delete them immediately, around line 105 too:
Code:
rm ~/*scrot.png

With xclip installed, the text was copied in some buffer, but not reachable by ctrl-v, so my edited line 109 has '-selection c' added:
Code:
|| { type xclip >/dev/null 2>/dev/null && echo -n $clip | xclip -selection c; } \


Molecular, thank you for finding and enhancing this! I love it! :-)
Lets see if a new era of wallpic-flooding begins now ;-)

Ente

wow, dude. These are awesome and very useful modification which I did not hesitate to put into my version.

Thanks 1000, especially for the "-selection c", I had tried this before but couldn't figure out why it wouldn't work.

EDIT: I also linked this to a keyboard shortcut in my "notion" window manager... awesomeness complete Wink

~.notion/.../cfg_notioncore.lua
Code:
kpress("F10", "ioncore.exec_on(_, '/home/nick/bin/shoot.sh')"),

PGP key molecular F9B70769 fingerprint 9CDD C0D3 20F8 279F 6BE0  3F39 FC49 2362 F9B7 0769
01BTC10
VIP
Hero Member
*
Offline Offline

Activity: 742



View Profile
February 22, 2013, 12:53:25 PM
 #11098



lebing
Legendary
*
Offline Offline

Activity: 1274


Bitcoin: The honey badger of currencies


View Profile
February 22, 2013, 01:16:26 PM
 #11099

10k more coins to 32  Smiley

Bro, do you even blockchain?
-E Voorhees
oakpacific
Hero Member
*****
Offline Offline

Activity: 798


View Profile
February 22, 2013, 02:11:03 PM
 #11100

10k more coins to 32  Smiley

Why are you all taking about $32? Who cares about the poor little $31?? Cry Cry

https://tlsnotary.org/ Fraud proofing decentralized fiat-Bitcoin trading.
Pages: « 1 ... 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 [555] 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 ... 1189 »
  Print  
 
Jump to:  

Sponsored by , a Bitcoin-accepting VPN.
Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2006-2009, Simple Machines Valid XHTML 1.0! Valid CSS!